<?php
/**
 * Relax Spa Pro Theme Info
 *
 * @package Relax Spa
 */

function relax_spa_customizer_upgrade_to_pro( $wp_customize ) {

	$wp_customize->add_section( new Relax_Spa_Customize_Section_Pro_Control( $wp_customize, 'upgrade-to-pro',	array(
			'type'	=> 'upgrade-to-pro',
			'pro_text' => esc_html__( 'Check options available in Pro version', 'relax-spa' ),
			'pro_url'  => esc_url( 'https://thebootstrapthemes.com/relax-spa/#free-vs-pro' ),
			'priority' => 1
		) )	);

	
}
add_action( 'customize_register', 'relax_spa_customizer_upgrade_to_pro' );